Bug 90548 - Package description is wrong
Summary: Package description is wrong
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages-ja   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Alexandre Petit-Bianco
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-09 15:38 UTC by SEKINE Tatsuo
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version: 20030415-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-14 09:42:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description SEKINE Tatsuo 2003-05-09 15:38:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.2) Gecko/20030401 for
VineLinux 0vl0.26

Description of problem:
Package description is wrong.
We provide many translated man pages.
Translated LDP man pages are part of package.



Version-Release number of selected component (if applicable):
man-pages-ja-0.6-20030115.1

How reproducible:
Always

Steps to Reproduce:
1. See official package's description
2.
3.
    

Additional info:

Official packages are available from
  http://www.linux.or.jp/JM/download.html


Note You need to log in before you can comment on or make changes to this bug.